Bug 159544 - The query tab contains "null" as substring
The query tab contains "null" as substring
Status: RESOLVED FIXED
Product: connecteddeveloper
Classification: Unclassified
Component: Issuetracking Framework
6.x
All All
: P4 (vote)
: TBD
Assigned To: Tomas Stupka
issues@connecteddeveloper
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-03 16:10 UTC by Jaromir Uhrik
Modified: 2009-07-27 09:20 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments
Screenshot attached... (30.67 KB, image/png)
2009-03-03 16:11 UTC, Jaromir Uhrik
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jaromir Uhrik 2009-03-03 16:10:49 UTC
[own build of 2009/03/03]
Steps to reproduce:
-start IDE with clear userdir
-go to main menu Versioning|Find Issues...
-push "New" link and create new valid Bugzilla connector
-close the "Find Issues" tab
-go to main menu Versioning|Find Issues...

-->> The name of the tab is "Query: null" - see attached screenshot...
Comment 1 Jaromir Uhrik 2009-03-03 16:11:59 UTC
Created attachment 77646 [details]
Screenshot attached...
Comment 2 Tomas Stupka 2009-03-03 16:18:25 UTC
aready fixed
not pushed yet

changeset   : 119016:5a8fa3349eec
author      : Tomas Stupka <tstupka@netbeans.org>
date        : Tue Mar 03 17:04:53 CET 2009


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo